int LED = 11; // la LED est commandée par la sortie 11 
void setup() {
  pinMode(LED, OUTPUT); // la LED est considérée comme une sortie
}
// programme de commande
void loop() { // la carte est en vigilance permanente (boucle répétitive)
  float tension = analogRead(A0); // on lit la tension envoyée par LM 35
  float temperature = (5.0 * tension * 100.0)/1024.0; // on convertit T en degrés Celsius
    if (temperature > 22.00) { // test : si T>22°C
        digitalWrite(LED, HIGH);  // commande alors allumer la LED
    }
    else {                        // sinon éteindre la LED
        digitalWrite(LED, LOW);  
    }
}
